RubyGems Navigation menu

nessusdb 1.4.4

NessusDB has been renamed to Risu. This gem is obsolete; Please use risu

Gemfile
          gem 'nessusdb', '~> 1.4.4'
  
  
  
  
  
  
  

install
          gem install nessusdb
  
  
  
  
  
  
  

Authors:

  • Jacob Hammack

Owners:

Total downloads 4,132

For this version 1,223

Show all versions (12 total)

Required Ruby Version: None

Links:

Versions:

  1. 1.4.4 - June 20, 2011 (4 KB)
Show all versions (12 total)

Runtime Dependencies: